select * from nemad_history where hajm=0 and tedad=0 and arzesh=0 and avvalin=0 and (diruz=0 or diruz=100 or diruz=1);


delete  from nemad_history  where hajm=0 and tedad=0 and arzesh=0 and avvalin=0 and (diruz=0 or diruz=100 or diruz=1);